kind: Route
apiVersion: route.openshift.io/v1
metadata:
  annotations:
    kubernetes.io/tls-acme: 'true'
  name: {{ include "ntravl-backend.fullname" . }}-route
  labels:
  {{- include "ntravl-backend.labels" . | nindent 4 }}
spec:
  host: {{ .Values.openWorld.url | quote }}
  path: "/"
  to:
    kind: Service
    name: {{ include "ntravl-backend.fullname" . }}
  port:
    targetPort: http
  wildcardPolicy: None
